Subject: Re: [Acme] Mismatch between example and text in 7.4.2 of draft-ietf-acme-acme-15

From: Richard Barnes <[email-masked]>
Date: Tue, 2 Oct 2018 23:36:58 +0200

Thanks, David, good idea.  I have implemented this fix (with slightly
different words) in this PR:

https://github.com/ietf-wg-acme/acme/pull/454

On Sat, Sep 29, 2018 at 7:07 PM David Hancock <[email-masked]>
wrote:

> In section 7.4.2. "Downloading the Certificate", the text doesn't match
> the example (text says use POST-as-GET, but the example still shows GET). I
> thought this was a flat-out error until I noticed the text in section
> 6.3 that says GET may be supported in this case.
>
>
> To avoid confusion, I propose that we update the example in 7.4.2. to
> show POST-as-GET, to match the text, and add a sentence after the example
> that says something like...
>
>
> ''If supported by the server, an ACME client can also use a GET request
> to download the issued certificate (see section 6.3)."
>
>
> Thanks,
>
> David
>
>
>
> _______________________________________________
> Acme mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/acme
>